ASCIIDOCTOR-PDF-OPTIMIZE(1)

NAME
asciidoctor-pdf-optimize - optimize asciidoctor-pdf generated PDF files

SYNOPSIS

asciidoctor-pdf-optimize [OPTION]... FILE...

DESCRIPTION

The asciidoctor-pdf-optimize(1) command optimizes PDF files generated by asciidoctor-pdf.

OPTIONS

--quality=QUALITY
    Sets the image compression quality in the conversion.

EXIT STATUS

0
    Success.

1
    Failure (syntax or usage error; configuration error; document processing failure; unexpected error).

BUGS

Refer to the Asciidoctor issue tracker at

AUTHORS

Asciidoctor-pdf-optimize was written by Dan Allen, Ryan Waldron, Jason Porter, Nick Hengeveld and other contributors.

Asciidoctor-pdf was written by Dan Allen, Ryan Waldron, Jason Porter, Nick Hengeveld and other contributors.

Asciidoctor was written by Dan Allen, Ryan Waldron, Jason Porter, Nick Hengeveld and other contributors.

AsciiDoc was written by Stuart Rackham and has received contributions from many other individuals.

RESOURCES

Project web site:

Git source repository on GitHub:

GitHub organization:

Discussion list / forum:

COPYING

Copyright (C) 2012-2018 Dan Allen, Ryan Waldron and the Asciidoctor Project. Free use of this software is granted under the terms of the MIT License.

AUTHORS

Dan Allen

Sarah White

Ryan Waldron